// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		464787CB2C269CAF00A9C462 /* TeleprompterView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 464787CA2C269CAF00A9C462 /* TeleprompterView.swift */; };
		464787CC2C26A2E100A9C462 /* ColorModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30F12C2672BD00486C25 /* ColorModel.swift */; };
		464787CD2C26A2E500A9C462 /* PreviewData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30F32C267D6400486C25 /* PreviewData.swift */; };
		46AD30BB2C26557500486C25 /* OnCueApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30BA2C26557500486C25 /* OnCueApp.swift */; };
		46AD30BD2C26557500486C25 /* MainView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30BC2C26557500486C25 /* MainView.swift */; };
		46AD30BF2C26557500486C25 /* Item.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30BE2C26557500486C25 /* Item.swift */; };
		46AD30C12C26557600486C25 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 46AD30C02C26557600486C25 /* Assets.xcassets */; };
		46AD30C42C26557600486C25 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 46AD30C32C26557600486C25 /* Preview Assets.xcassets */; };
		46AD30D12C26559B00486C25 /* OnCuePresenterApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30D02C26559B00486C25 /* OnCuePresenterApp.swift */; };
		46AD30D32C26559B00486C25 /* MainViewPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30D22C26559B00486C25 /* MainViewPresenter.swift */; };
		46AD30D52C26559D00486C25 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 46AD30D42C26559D00486C25 /* Assets.xcassets */; };
		46AD30D82C26559D00486C25 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 46AD30D72C26559D00486C25 /* Preview Assets.xcassets */; };
		46AD30DB2C26559D00486C25 /* OnCuePresenter Watch App.app in Embed Watch Content */ = {isa = PBXBuildFile; fileRef = 46AD30CE2C26559B00486C25 /* OnCuePresenter Watch App.app */; settings = {ATTRIBUTES = (RemoveHeadersOnCopy, ); }; };
		46AD30E22C2656CB00486C25 /* OCCard.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30E12C2656CB00486C25 /* OCCard.swift */; };
		46AD30E32C2656CB00486C25 /* OCCard.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30E12C2656CB00486C25 /* OCCard.swift */; };
		46AD30E52C2656D100486C25 /* OCProject.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30E42C2656D100486C25 /* OCProject.swift */; };
		46AD30E62C2656D100486C25 /* OCProject.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30E42C2656D100486C25 /* OCProject.swift */; };
		46AD30ED2C266C0B00486C25 /* CardsView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30EC2C266C0B00486C25 /* CardsView.swift */; };
		46AD30EF2C266F1900486C25 /* NewProjectForm.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30EE2C266F1900486C25 /* NewProjectForm.swift */; };
		46AD30F22C2672BD00486C25 /* ColorModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30F12C2672BD00486C25 /* ColorModel.swift */; };
		46AD30F42C267D6400486C25 /* PreviewData.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30F32C267D6400486C25 /* PreviewData.swift */; };
		46AD30F62C26823B00486C25 /* AddNewCardView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30F52C26823B00486C25 /* AddNewCardView.swift */; };
		46AD30F82C2689B900486C25 /* ProjectSlideshowView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46AD30F72C2689B900486C25 /* ProjectSlideshowView.swift */; };
		46D3E13F2C26D6430060722E /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46D3E13E2C26D6430060722E /* Constants.swift */; };
		46D3E1402C26D6430060722E /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46D3E13E2C26D6430060722E /* Constants.swift */; };
		46E5FFD92C26A50D001191C9 /* CueCardViewPresenter.swift in Sources */ = {isa = PBXBuildFile; fileRef = 46E5FFD82C26A50D001191C9 /* CueCardViewPresenter.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		46AD30D92C26559D00486C25 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 46AD30AF2C26557500486C25 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 46AD30CD2C26559B00486C25;
			remoteInfo = "OnCuePresenter Watch App";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXCopyFilesBuildPhase section */
		46AD30DF2C26559D00486C25 /* Embed Watch Content */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "$(CONTENTS_FOLDER_PATH)/Watch";
			dstSubfolderSpec = 16;
			files = (
				46AD30DB2C26559D00486C25 /* OnCuePresenter Watch App.app in Embed Watch Content */,
			);
			name = "Embed Watch Content";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		464787CA2C269CAF00A9C462 /* TeleprompterView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TeleprompterView.swift; sourceTree = "<group>"; };
		46AD30B72C26557500486C25 /* OnCue.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = OnCue.app; sourceTree = BUILT_PRODUCTS_DIR; };
		46AD30BA2C26557500486C25 /* OnCueApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OnCueApp.swift; sourceTree = "<group>"; };
		46AD30BC2C26557500486C25 /* MainView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainView.swift; sourceTree = "<group>"; };
		46AD30BE2C26557500486C25 /* Item.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Item.swift; sourceTree = "<group>"; };
		46AD30C02C26557600486C25 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		46AD30C32C26557600486C25 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		46AD30CE2C26559B00486C25 /* OnCuePresenter Watch App.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "OnCuePresenter Watch App.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		46AD30D02C26559B00486C25 /* OnCuePresenterApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OnCuePresenterApp.swift; sourceTree = "<group>"; };
		46AD30D22C26559B00486C25 /* MainViewPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainViewPresenter.swift; sourceTree = "<group>"; };
		46AD30D42C26559D00486C25 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		46AD30D72C26559D00486C25 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		46AD30E12C2656CB00486C25 /* OCCard.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OCCard.swift; sourceTree = "<group>"; };
		46AD30E42C2656D100486C25 /* OCProject.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OCProject.swift; sourceTree = "<group>"; };
		46AD30EC2C266C0B00486C25 /* CardsView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CardsView.swift; sourceTree = "<group>"; };
		46AD30EE2C266F1900486C25 /* NewProjectForm.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = NewProjectForm.swift; sourceTree = "<group>"; };
		46AD30F12C2672BD00486C25 /* ColorModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ColorModel.swift; sourceTree = "<group>"; };
		46AD30F32C267D6400486C25 /* PreviewData.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PreviewData.swift; sourceTree = "<group>"; };
		46AD30F52C26823B00486C25 /* AddNewCardView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddNewCardView.swift; sourceTree = "<group>"; };
		46AD30F72C2689B900486C25 /* ProjectSlideshowView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ProjectSlideshowView.swift; sourceTree = "<group>"; };
		46D3E13E2C26D6430060722E /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		46E5FFD82C26A50D001191C9 /* CueCardViewPresenter.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CueCardViewPresenter.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		46AD30B42C26557500486C25 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		46AD30CB2C26559B00486C25 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		46AD30AE2C26557500486C25 = {
			isa = PBXGroup;
			children = (
				46AD30F02C2672AC00486C25 /* Shared */,
				46AD30B92C26557500486C25 /* OnCue */,
				46AD30CF2C26559B00486C25 /* OnCuePresenter Watch App */,
				46AD30B82C26557500486C25 /* Products */,
			);
			sourceTree = "<group>";
		};
		46AD30B82C26557500486C25 /* Products */ = {
			isa = PBXGroup;
			children = (
				46AD30B72C26557500486C25 /* OnCue.app */,
				46AD30CE2C26559B00486C25 /* OnCuePresenter Watch App.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		46AD30B92C26557500486C25 /* OnCue */ = {
			isa = PBXGroup;
			children = (
				46AD30BA2C26557500486C25 /* OnCueApp.swift */,
				46AD30E82C266AB900486C25 /* View */,
				46AD30E02C2656B900486C25 /* Model */,
				46AD30C02C26557600486C25 /* Assets.xcassets */,
				46AD30C22C26557600486C25 /* Preview Content */,
			);
			path = OnCue;
			sourceTree = "<group>";
		};
		46AD30C22C26557600486C25 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				46AD30C32C26557600486C25 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		46AD30CF2C26559B00486C25 /* OnCuePresenter Watch App */ = {
			isa = PBXGroup;
			children = (
				46AD30D02C26559B00486C25 /* OnCuePresenterApp.swift */,
				46AD30EA2C266B5200486C25 /* View */,
				46AD30EB2C266B5700486C25 /* Model */,
				46AD30D42C26559D00486C25 /* Assets.xcassets */,
				46AD30D62C26559D00486C25 /* Preview Content */,
			);
			path = "OnCuePresenter Watch App";
			sourceTree = "<group>";
		};
		46AD30D62C26559D00486C25 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				46AD30D72C26559D00486C25 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		46AD30E02C2656B900486C25 /* Model */ = {
			isa = PBXGroup;
			children = (
				46AD30BE2C26557500486C25 /* Item.swift */,
				46AD30E12C2656CB00486C25 /* OCCard.swift */,
				46AD30E42C2656D100486C25 /* OCProject.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		46AD30E82C266AB900486C25 /* View */ = {
			isa = PBXGroup;
			children = (
				46AD30BC2C26557500486C25 /* MainView.swift */,
				46AD30EC2C266C0B00486C25 /* CardsView.swift */,
				46AD30EE2C266F1900486C25 /* NewProjectForm.swift */,
				46AD30F52C26823B00486C25 /* AddNewCardView.swift */,
				46AD30F72C2689B900486C25 /* ProjectSlideshowView.swift */,
				464787CA2C269CAF00A9C462 /* TeleprompterView.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		46AD30EA2C266B5200486C25 /* View */ = {
			isa = PBXGroup;
			children = (
				46AD30D22C26559B00486C25 /* MainViewPresenter.swift */,
				46E5FFD82C26A50D001191C9 /* CueCardViewPresenter.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		46AD30EB2C266B5700486C25 /* Model */ = {
			isa = PBXGroup;
			children = (
			);
			path = Model;
			sourceTree = "<group>";
		};
		46AD30F02C2672AC00486C25 /* Shared */ = {
			isa = PBXGroup;
			children = (
				46AD30F12C2672BD00486C25 /* ColorModel.swift */,
				46AD30F32C267D6400486C25 /* PreviewData.swift */,
				46D3E13E2C26D6430060722E /* Constants.swift */,
			);
			path = Shared;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		46AD30B62C26557500486C25 /* OnCue */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 46AD30C72C26557600486C25 /* Build configuration list for PBXNativeTarget "OnCue" */;
			buildPhases = (
				46AD30B32C26557500486C25 /* Sources */,
				46AD30B42C26557500486C25 /* Frameworks */,
				46AD30B52C26557500486C25 /* Resources */,
				46AD30DF2C26559D00486C25 /* Embed Watch Content */,
			);
			buildRules = (
			);
			dependencies = (
				46AD30DA2C26559D00486C25 /* PBXTargetDependency */,
			);
			name = OnCue;
			productName = OnCue;
			productReference = 46AD30B72C26557500486C25 /* OnCue.app */;
			productType = "com.apple.product-type.application";
		};
		46AD30CD2C26559B00486C25 /* OnCuePresenter Watch App */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 46AD30DC2C26559D00486C25 /* Build configuration list for PBXNativeTarget "OnCuePresenter Watch App" */;
			buildPhases = (
				46AD30CA2C26559B00486C25 /* Sources */,
				46AD30CB2C26559B00486C25 /* Frameworks */,
				46AD30CC2C26559B00486C25 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "OnCuePresenter Watch App";
			productName = "OnCuePresenter Watch App";
			productReference = 46AD30CE2C26559B00486C25 /* OnCuePresenter Watch App.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		46AD30AF2C26557500486C25 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1540;
				LastUpgradeCheck = 1540;
				TargetAttributes = {
					46AD30B62C26557500486C25 = {
						CreatedOnToolsVersion = 15.4;
					};
					46AD30CD2C26559B00486C25 = {
						CreatedOnToolsVersion = 15.4;
					};
				};
			};
			buildConfigurationList = 46AD30B22C26557500486C25 /* Build configuration list for PBXProject "OnCue" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 46AD30AE2C26557500486C25;
			productRefGroup = 46AD30B82C26557500486C25 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				46AD30B62C26557500486C25 /* OnCue */,
				46AD30CD2C26559B00486C25 /* OnCuePresenter Watch App */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		46AD30B52C26557500486C25 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				46AD30C42C26557600486C25 /* Preview Assets.xcassets in Resources */,
				46AD30C12C26557600486C25 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		46AD30CC2C26559B00486C25 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				46AD30D82C26559D00486C25 /* Preview Assets.xcassets in Resources */,
				46AD30D52C26559D00486C25 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		46AD30B32C26557500486C25 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				46AD30F82C2689B900486C25 /* ProjectSlideshowView.swift in Sources */,
				46AD30EF2C266F1900486C25 /* NewProjectForm.swift in Sources */,
				46AD30F62C26823B00486C25 /* AddNewCardView.swift in Sources */,
				464787CB2C269CAF00A9C462 /* TeleprompterView.swift in Sources */,
				46AD30ED2C266C0B00486C25 /* CardsView.swift in Sources */,
				46AD30BD2C26557500486C25 /* MainView.swift in Sources */,
				46AD30F22C2672BD00486C25 /* ColorModel.swift in Sources */,
				46D3E13F2C26D6430060722E /* Constants.swift in Sources */,
				46AD30BF2C26557500486C25 /* Item.swift in Sources */,
				46AD30F42C267D6400486C25 /* PreviewData.swift in Sources */,
				46AD30BB2C26557500486C25 /* OnCueApp.swift in Sources */,
				46AD30E52C2656D100486C25 /* OCProject.swift in Sources */,
				46AD30E22C2656CB00486C25 /* OCCard.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		46AD30CA2C26559B00486C25 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				46AD30E32C2656CB00486C25 /* OCCard.swift in Sources */,
				46AD30D32C26559B00486C25 /* MainViewPresenter.swift in Sources */,
				46E5FFD92C26A50D001191C9 /* CueCardViewPresenter.swift in Sources */,
				464787CD2C26A2E500A9C462 /* PreviewData.swift in Sources */,
				46AD30D12C26559B00486C25 /* OnCuePresenterApp.swift in Sources */,
				46AD30E62C2656D100486C25 /* OCProject.swift in Sources */,
				464787CC2C26A2E100A9C462 /* ColorModel.swift in Sources */,
				46D3E1402C26D6430060722E /* Constants.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		46AD30DA2C26559D00486C25 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 46AD30CD2C26559B00486C25 /* OnCuePresenter Watch App */;
			targetProxy = 46AD30D92C26559D00486C25 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		46AD30C52C26557600486C25 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		46AD30C62C26557600486C25 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		46AD30C82C26557600486C25 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"OnCue/Preview Content\"";
				DEVELOPMENT_TEAM = 9MP5435PRF;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = xyz.breadone.OnCue;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		46AD30C92C26557600486C25 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"OnCue/Preview Content\"";
				DEVELOPMENT_TEAM = 9MP5435PRF;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = xyz.breadone.OnCue;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		46AD30DD2C26559D00486C25 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"OnCuePresenter Watch App/Preview Content\"";
				DEVELOPMENT_TEAM = 9MP5435PRF;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = OnCuePresenter;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = xyz.breadone.OnCue;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = xyz.breadone.OnCue.watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 10.5;
			};
			name = Debug;
		};
		46AD30DE2C26559D00486C25 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"OnCuePresenter Watch App/Preview Content\"";
				DEVELOPMENT_TEAM = 9MP5435PRF;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_CFBundleDisplayName = OnCuePresenter;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				INFOPLIST_KEY_WKCompanionAppBundleIdentifier = xyz.breadone.OnCue;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = xyz.breadone.OnCue.watchkitapp;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = watchos;
				SKIP_INSTALL = YES;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 4;
				WATCHOS_DEPLOYMENT_TARGET = 10.5;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		46AD30B22C26557500486C25 /* Build configuration list for PBXProject "OnCue" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				46AD30C52C26557600486C25 /* Debug */,
				46AD30C62C26557600486C25 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		46AD30C72C26557600486C25 /* Build configuration list for PBXNativeTarget "OnCue" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				46AD30C82C26557600486C25 /* Debug */,
				46AD30C92C26557600486C25 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		46AD30DC2C26559D00486C25 /* Build configuration list for PBXNativeTarget "OnCuePresenter Watch App" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				46AD30DD2C26559D00486C25 /* Debug */,
				46AD30DE2C26559D00486C25 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 46AD30AF2C26557500486C25 /* Project object */;
}
